> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org Metric Total

> Get the total of metrics for the specified organization.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/metrics/total
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/metrics/total:
    get:
      tags:
        - Orgs Analytics
      summary: Get Org Metric Total
      description: Get the total of metrics for the specified organization.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            $ref: '#/components/schemas/OrgMetricIdSchema'
          required: true
          name: metric
          in: query
        - schema:
            $ref: '#/components/schemas/MetricsIntervalSchema'
          required: false
          name: interval
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: from_date
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: to_date
          in: query
        - schema:
            $ref: '#/components/schemas/TimezoneValueSchema'
          required: false
          description: IANA timezone identifier (e.g. America/New_York)
          name: timezone
          in: query
        - schema:
            type: string
            maxLength: 128
          required: false
          name: assistant_id
          in: query
        - schema:
            type: string
            maxLength: 128
          required: false
          name: workflow_id
          in: query
      responses:
        '200':
          description: The total of metrics for the specified organization.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgMetricTotalSchema'
components:
  schemas:
    OrgMetricIdSchema:
      type: string
      enum:
        - chats_created
        - chats_user_messages_sent
        - chats_ai_messages_sent
        - chats_assistant_created
        - chats_assistant_user_messages_sent
        - chats_assistant_ai_messages_sent
        - assistant_messages_sent
        - assistant_chats_closed_by_human
        - assistant_chats_closed_by_ai
        - assistant_chats_transferred_to_human
        - contacts_blocked_by_ai
        - contacts_blocked_by_human
        - chats_created_by_channel
        - broadcasts_sent
        - broadcasts_messages_sent
        - assistant_csat_score_1
        - assistant_csat_score_2
        - assistant_csat_score_3
        - assistant_csat_score_4
        - assistant_csat_score_5
        - workflows_created
        - runs_created
        - runs_succeeded
        - runs_failed
    MetricsIntervalSchema:
      type: string
      enum:
        - hour
        - day
        - week
        - month
        - year
    TimezoneValueSchema:
      type: string
      description: IANA timezone identifier (e.g. America/New_York)
    OrgMetricTotalSchema:
      type: object
      properties:
        total:
          type: number
      required:
        - total
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````